.fw {
	flex-wrap: wrap;
}
.fdc {
	flex-direction: column;
}
.ais {
	align-items: flex-start;
}
.aic {
	align-items: center;
}
.aie {
	align-items: flex-end;
}
.jcc {
	justify-content: center;
}
.jce {
	justify-content: flex-end;
}
.jcb {
	justify-content: space-between;
}
.fa1 {
	flex-grow: 1;
}
